Subject: [6tsch] logo: URL final design

From: Thomas Watteyne <[email-masked]>
Date: Mon, 10 Jun 2013 19:02:43 -0700

Congratulations again to Xavi for his design, who came first in our little
logo design contest!

I've uploaded the final design at https://bitbucket.org/6tsch/meetings/src,
in the "logo" folder.

Feel free to use this logo in your presentations, publications, or whatever
the format.

This is now the logo of the https://bitbucket.org/6tsch group.

Thomas